ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.office Namespace Reference

## Functions
def | Annotation
def | AnnotationEnd
def | AutomaticStyles
def | BinaryData
def | Body
def | ChangeInfo
def | Chart
def | DdeSource
def | Document
def | DocumentContent
def | DocumentMeta
def | DocumentSettings
def | DocumentStyles
def | Drawing
def | EventListeners
def | FontFaceDecls
def | Forms
def | Image
def | MasterStyles
def | Meta
def | Presentation
def | Script
def | Scripts
def | Settings
def | Spreadsheet
def | Styles
def | Text

## Function Documentation

def odf.office.Annotation | ( |  | args | ) |

Definition at line 26 of file office.py.

Here is the call graph for this function:

def odf.office.AnnotationEnd | ( |  | args | ) |

Definition at line 29 of file office.py.

Here is the call graph for this function:

def odf.office.AutomaticStyles | ( |  | args | ) |

Definition at line 32 of file office.py.

Here is the caller graph for this function:

def odf.office.BinaryData | ( |  | args | ) |

Definition at line 35 of file office.py.

def odf.office.Body | ( |  | args | ) |

Definition at line 38 of file office.py.

def odf.office.ChangeInfo | ( |  | args | ) |

Definition at line 41 of file office.py.

def odf.office.Chart | ( |  | args | ) |

Definition at line 44 of file office.py.

def odf.office.DdeSource | ( |  | args | ) |

Definition at line 47 of file office.py.

def odf.office.Document | ( |  | version = `"1.2"`,
|  |  | args
| ) |  |

Definition at line 50 of file office.py.

def odf.office.DocumentContent | ( |  | version = `"1.2"`,
|  |  | args
| ) |  |

Definition at line 53 of file office.py.

Here is the caller graph for this function:

def odf.office.DocumentMeta | ( |  | version = `"1.2"`,
|  |  | args
| ) |  |

Definition at line 56 of file office.py.

Here is the caller graph for this function:

def odf.office.DocumentSettings | ( |  | version = `"1.2"`,
|  |  | args
| ) |  |

Definition at line 59 of file office.py.

Here is the caller graph for this function:

def odf.office.DocumentStyles | ( |  | version = `"1.2"`,
|  |  | args
| ) |  |

Definition at line 62 of file office.py.

Here is the caller graph for this function:

def odf.office.Drawing | ( |  | args | ) |

Definition at line 65 of file office.py.

Here is the caller graph for this function:

def odf.office.EventListeners | ( |  | args | ) |

Definition at line 68 of file office.py.

def odf.office.FontFaceDecls | ( |  | args | ) |

Definition at line 71 of file office.py.

def odf.office.Forms | ( |  | args | ) |

Definition at line 74 of file office.py.

def odf.office.Image | ( |  | args | ) |

Definition at line 77 of file office.py.

def odf.office.MasterStyles | ( |  | args | ) |

Definition at line 80 of file office.py.

def odf.office.Meta | ( |  | args | ) |

Definition at line 83 of file office.py.

def odf.office.Presentation | ( |  | args | ) |

Definition at line 86 of file office.py.

Here is the caller graph for this function:

def odf.office.Script | ( |  | args | ) |

Definition at line 89 of file office.py.

def odf.office.Scripts | ( |  | args | ) |

Definition at line 92 of file office.py.

def odf.office.Settings | ( |  | args | ) |

Definition at line 95 of file office.py.

def odf.office.Spreadsheet | ( |  | args | ) |

Definition at line 98 of file office.py.

Here is the caller graph for this function:

def odf.office.Styles | ( |  | args | ) |

Definition at line 101 of file office.py.

def odf.office.Text | ( |  | args | ) |

Definition at line 104 of file office.py.